advertisement
Forums

The Forum is sponsored by 
 

AAPL stock: Click Here

You are currently viewing the Tips and Deals forum
anyone running mojave on unsupported hardware?
Posted by: mattkime
Date: October 08, 2019 10:39PM
I have a late 2009 iMac that would run Mojave with the patcher. Haven't seen reason to do it yet but I'm curious. The day will come when I need to.



Options:  Reply • Quote
Re: anyone running mojave on unsupported hardware?
Posted by: SKYLANE
Date: October 09, 2019 12:33AM
I plan to do the same thing but on some other models. I assume that you found your patcher on this link? [dosdude1.com]

(p8712 has some experience doing this activity too, so maybe he will add in on the discussion here.)


I plan on performing the Mojave upgrade on the following machines:

Hobby 2011 MacBook Pro 15" (with apparent failed AMD Radeon GPU)
Will attempt Mojave install provided I can successfully disable the AMD GPU

Primary 2011 MacBook Pro 15" (both AMD and Intel GPUs working fine so far)
Will attempt Mojave install provided I can successfully demonstrate disabling the AMD GPU

Server 2011 MacMini
Plan to attempt Mojave install on this one as well, just to see if it can be done.


I will keep you posted on how I come out on my machines just in case any experience is pertinent towards you. I think dosdude1 has some insights on model compatibility at link above.
Options:  Reply • Quote
Re: anyone running mojave on unsupported hardware?
Posted by: rjmacs
Date: October 09, 2019 08:27AM
Yes. Running Mojave successfully on Mac Mini 5,1. Works great!



rj
AKA
Vreemac, Moth of the Future
Options:  Reply • Quote
Re: anyone running mojave on unsupported hardware?
Posted by: Lew Zealand
Date: October 09, 2019 11:27AM
I'm running Mojave on a 2009 Mac Mini 3,1, same vintage as your iMac. Only thing I need to do is keep it in dark UI mode as there are visual artifacts in light UI mode. 8GB RAM and an SSD are highly recommended.
Options:  Reply • Quote
Re: anyone running mojave on unsupported hardware?
Posted by: mattkime
Date: October 09, 2019 01:07PM
pfft, calibre v4 requires Mojave. whyyyyyyy. its open source!



Options:  Reply • Quote
Re: anyone running mojave on unsupported hardware?
Posted by: sekker
Date: October 10, 2019 12:48AM
Great thread. I may need to update a couple machines to Mojave. I like the idea of the security patches, and Mojave’s the terminal MacOS for those machines with their 32bit apps.
Options:  Reply • Quote
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 246
Record Number of Users: 52 on November 20, 2014
Record Number of Guests: 2330 on October 25, 2018